

html { 
  background: url(bg2.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-family: Helvetica Neue;
  
}

.maintable {
	
	border: 0px solid black;
	border-radius: 8px;
	width: 1000px;
	padding: 0px;
	vertical-align: middle;
	
	
}

.headimg {
	
	border: 0px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	box-shadow: 4px 4px 4px #a5a5a5;

}

.menu {
	
	padding:6px;
	background-color: white;
	color: #434343;
	opacity: 0.7;
	margin:0px;
	border-radius: 3px;
	font-size: 16px;
	text-align: left;
	font-weight: 400;
	padding-right:25px;
	
	
}

.subtd {
	
	margin: 5px;
	border: 1px solid black;
	border-radius: 4px;
	background-color: white;
	padding: 15px;
	width: 300px;
	
	
}

.subtd_massage {
	
	margin: 5px;
	opacity: 0.8;
	border: 0px solid black;
	border-radius: 4px;
	background-color: white;
	padding: 15px;
	width: 280px;
	height: 280px;
	background-image: url(bgmassage.png); 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	vertical-align: top;
	box-shadow: 4px 4px 4px #948d8d;
	
	
}

.subtd_massage:hover {
	
	opacity: 1;
	
}

.subtd_pflege {
	
	margin: 5px;
	opacity: 0.8;
	border: 0px solid black;
	border-radius: 4px;
	background-color: white;
	padding: 15px;
	width: 280px;
	height: 280px;
	background-image: url(bgpflege.png); 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	vertical-align: top;
	box-shadow: 4px 4px 4px #948d8d;
	
	
}

.subtd_pflege:hover {
	
	opacity: 1;
	
}

.subtd_gift {
	
	margin: 5px;
	opacity: 0.8;
	border: 0px solid black;
	border-radius: 4px;
	background-color: white;
	padding: 15px;
	width: 280px;
	height: 280px;
	background-image: url(bggift.png); 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	vertical-align: top;
	box-shadow: 4px 4px 4px #948d8d;
	
	
}

.subtd_gift:hover {
	
	opacity: 1;
	
}

.subtd_symptome {
	
	margin: 5px;
	opacity: 1;
	border: 0px solid black;
	border-radius: 4px;
	background-color: white;
	padding: 15px;
	width: 280px;
	height: 280px;
	background-image: url(bgsymptome.png); 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	vertical-align: top;
	box-shadow: 4px 4px 4px #948d8d;
	
	
}

.symptome {
	
	font-size: 32px;
	line-height: 1.5;
	background-color: white;
	color:#434343;
	font-weight: 300;
	padding:10px;
	border-radius: 4px;
	opacity: 0.75;
	text-decoration: none;
	
}

.subtd_oils {
	
	margin: 5px;
	opacity: 1;
	border: 0px solid black;
	border-radius: 4px;
	background-color: white;
	padding: 15px;
	width: 280px;
	height: 280px;
	background-image: url(bgoils.png); 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	vertical-align: top;
	box-shadow: 4px 4px 4px #948d8d;
	
	
}

.subtd_info {
	
	margin: 5px;
	opacity: 0.8;
	border: 0px solid black;
	border-radius: 4px;
	background-color: white;
	padding: 15px;
	vertical-align: top;
	box-shadow: 4px 4px 4px #948d8d;
	font-size: 20px;
	font-weight: 300;
	
	
}

.main_link {
	
	
	background-color: white;
	font-size: 24px;
	font-family: Helvetica Neue;
	font-weight: 300;
	color: #393636;
	text-decoration: none;
	padding: 6px;
	border-radius: 2px;
	
}

.phone_link {
	
	font-size: 18px;
	font-family: Helvetica Neue;
	color: #393636;
	text-decoration: underline;

	border-radius: 2px;
	
}

.link {
	
	font-size: 18px;
	font-family: Helvetica Neue;
	color: #393636;
	text-decoration: none;
	border-radius: 2px;
	
}

.link:hover {
	
	text-decoration: underline;
	
}


.container_overlay {
		
		position: relative;
		
}
	
.overlay {
		
		  position: absolute;
		  top: 0;
		  bottom: 0;
		  left: 0;
		  right: 0;
		  height: 100%;
		  width: 100%;
		  opacity: 1;
		  transition: .5s ease;		
		  
}


.overlay_text {
	  color: black;
	  font-size: 60px;
	  font-weight: 300;
	  position: absolute;
	  background-color: #ffffff;
	  border-radius: 4px;
	  padding:3px;
	  top: 30px;
	  left: 30px;
	  text-align: center;
	  
}
